PAQ8F(1)

NAME
paq8f archiver

DESCRIPTION
paq8f archiver

SYNOPSIS

  To compress:

paq8f -level file
    (compresses to file.paq8f)

paq8f -level archive files...
    (creates archive.paq8f)

paq8f file
    (default is level -6)

You may also compress directories.

  level:

-0 = store, -1 -2 -3 = faster (uses 21, 28, 42 MB)

-4 -5 -6 -7 -8 = smaller (uses 120, 225, 450, 900, 1800 MB)

  To extract or compare:

paq8f -d dir1/archive.paq8f
    (extract to dir1)

paq8f -d dir1/archive.paq8f dir2 (extract to dir2)

paq8f archive.paq8f (extract)

  To view contents:

more < archive.paq8f

COPYRIGHT
(c) 2006-2018 Matt Mahoney